﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Blazor", "Blazor", "{932B314E-B434-4660-BFBE-5FCEF207446D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "IdentityServer", "IdentityServer", "{AF2E5867-15F8-44FC-A3CA-37CF05A4A1E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.Auth", "IdentityServer\Sample.Auth\Sample.Auth.csproj", "{1C008DF1-2B4E-41BF-8780-ECEBB541985E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.Server", "Blazor\Sample.Server\Sample.Server.csproj", "{E8DB8030-5065-4596-9F5F-EEEC040B2163}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.Client", "Blazor\Sample.Client\Sample.Client.csproj", "{F41FB49D-ACB9-4ABE-8928-297553797E1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample.Shared", "Blazor\Sample.Shared\Sample.Shared.csproj", "{CB209B84-27FF-4443-8CCB-EED52432A050}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1C008DF1-2B4E-41BF-8780-ECEBB541985E} = {AF2E5867-15F8-44FC-A3CA-37CF05A4A1E0}
		{E8DB8030-5065-4596-9F5F-EEEC040B2163} = {932B314E-B434-4660-BFBE-5FCEF207446D}
		{F41FB49D-ACB9-4ABE-8928-297553797E1C} = {932B314E-B434-4660-BFBE-5FCEF207446D}
		{CB209B84-27FF-4443-8CCB-EED52432A050} = {932B314E-B434-4660-BFBE-5FCEF207446D}
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C008DF1-2B4E-41BF-8780-ECEBB541985E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C008DF1-2B4E-41BF-8780-ECEBB541985E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C008DF1-2B4E-41BF-8780-ECEBB541985E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C008DF1-2B4E-41BF-8780-ECEBB541985E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8DB8030-5065-4596-9F5F-EEEC040B2163}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8DB8030-5065-4596-9F5F-EEEC040B2163}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8DB8030-5065-4596-9F5F-EEEC040B2163}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8DB8030-5065-4596-9F5F-EEEC040B2163}.Release|Any CPU.Build.0 = Release|Any CPU
		{F41FB49D-ACB9-4ABE-8928-297553797E1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F41FB49D-ACB9-4ABE-8928-297553797E1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F41FB49D-ACB9-4ABE-8928-297553797E1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F41FB49D-ACB9-4ABE-8928-297553797E1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB209B84-27FF-4443-8CCB-EED52432A050}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB209B84-27FF-4443-8CCB-EED52432A050}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB209B84-27FF-4443-8CCB-EED52432A050}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB209B84-27FF-4443-8CCB-EED52432A050}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
